$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.64.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.64.msi'
  softwareName = 'Invantive Studio'
  checksum = 'AE8CF223604E8DC976C98212435F9C3AC89070877343B0DECF8F6E900E88313B'
  checksumType = 'sha256'
  checksum64 = 'AE8CF223604E8DC976C98212435F9C3AC89070877343B0DECF8F6E900E88313B'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-20.0.64-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
